@charset "utf-8";
/* **************************************************

Name: category.css

Description: Category Top Page Settings

Create: 2017

Copyright 2017 Hitachi, Ltd.

***************************************************** */



/* for - 1304px
=========================================================================================== */

@media screen and (max-width: 1304px) {
	.JS .item img {
		min-height: inherit;
	}

	/* ------ Page Title ------ */

	/*.JS .PageTitleStyle1 .SubTitle {font-size: 90%;}*/

	/*.JS .PageTitleStyle1.categoryTop .SubTitle {
		font-size: 300%;
	}*/

	.JS [class *= 'SectionBg_'] {
		margin-left: -15px;
		margin-right: -15px;
	}
	.JS [class *= 'SectionBg_'] .GridSet {
		padding-left: 15px;
		padding-right: 15px;
		margin: 0;
	}
	.JS [class *= 'SectionBg_'] .Grid4 {
		padding: 0;
	}

	/* --- Panel --- */
	.JS ul.Panel2 > li {
/*
		height: 100%;
		min-height: 23.3em;
*/
		background-color: transparent;
	}
	.JS ul.Panel2 > li .Inner {
/*
		height: 100%;
		min-height: 23.3em;
*/
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-o-border-radius: 3px;
		-ms-border-radius: 3px;
	}
	.JS ul.Panel2.imgNone > li {
		height: auto;
		min-height: auto;
	}
	.JS ul.Panel2.imgNone > li .Inner {
		height: auto;
		min-height: auto;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	-ms-border-radius: 8px;
	}

	.JS ul.Panel2 > li img {width: 100% !important;}

	.JS ul.Panel2 > li .Panel2Text {
		position: relative;
		background-image: none;
	}
	.JS ul.Panel2 > li .Panel2Text:after {
		content: "";
		position: absolute;
		display: block;
		width: 20px;
		height: 20px;
		top: 50%;
		right: 10px;
		margin: -10px 0 0;
		background-image: url(../../image/jp/r1/icon/icon_link_right_l_gray_hd.gif);
		background-repeat: no-repeat;
		background-size: 20px 20px;
		-moz-background-size: 20px 20px;
		-webkit-background-size: 20px 20px;
		-o-background-size: 20px 20px;
		-ms-background-size: 20px 20px;
	}

}

#FloatingContacts {
		margin-left: -15px;
		margin-right: -15px;
	}
